/*************************************************/
/* Entire page */
/*************************************************/

/* Reduce the padding (default: 1.618em) */
body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer
{
   padding-left: 0.5em;
   padding-right: 0.5em;
}

/*************************************************/
/* Header */
/*************************************************/

@media only screen and (max-width: 767px)
{
    /* Hide the logo on small screens */
   #logo
    {
      display: none;
   }
}

/*************************************************/
/* Content area */
/*************************************************/

#content
 {
   padding-top: 0;
   padding-bottom: 20px;
}

/*************************************************/
/* Tables */
/*************************************************/

table.stats { margin-bottom: 1.5em; }

table.stats tr
{
   background-color: #DDDDDD;
   color: #000;
}

table.stats tr.alternatetablerow
{
   background-color: #EEEEEE;
   color: #000;
}

table.stats tr.head
{
   background-color: #666;
   color: #fff;
   border-bottom: 2px #fff solid;
}

table.stats td
{
   border: 1px #fff solid;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 4px;
   padding-bottom: 4px;
}

/*************************************************/
/* Plugin Shariff */
/*************************************************/

.shariff ul
{
   display: flex !important;
}

.shariff li
{
   margin-left: 0px !important;
   margin-right: 10px !important;
}

/*************************************************/
/* Lists */
/*************************************************/

/* Make ul indentation work when floated left */
.entry ul
{
   display: table;
}
.entry dl, .entry ol, .entry ul
{
   margin-bottom: 1.5em;
   margin-top: 0.5em;
}
.entry ul ul, .entry ol ol
{
   margin-bottom: 0em;
   margin-top: 0em;
}
.entry dt
{
   font-style: italic;
   margin-top: 0.5em;
}
.entry dd
{
   margin-left: 30px;
}

/*************************************************/
/* Anchors */
/*************************************************/

/* Remove the underline from name tags */
a:hover
{
   text-decoration: underline;
}

a[name]:hover
{
   text-decoration: inherit;
}

/* "Learn more" links */
a.hk-learn-more
{
   font-size: 80%;
   font-weight: bold;
}

/*************************************************/
/* Plugin "HK Table of Content" */
/*************************************************/

.pni-navigation
{
   border: 1px solid silver;
   float: right;
   font-size: 0.8em;
   width: 200px;
   margin: 0 0 5px 12px;
   padding-top: 15px;
   padding-right: 10px;
   padding-bottom: 20px;
   background-color: #F9F9F9;
}

/* Left-align on small screens */
@media only screen and (max-width: 767px)
{
   .pni-navigation
   {
      float: left;
      margin: 0 20px 5px 0px;
   }
}

.pni-navigation ul
{
   padding-left: 25px;
   margin-top: 0 !important;
   margin-bottom: 0 !important;
}

.pni-navigation ul li
{
   line-height: 1.4;
   margin-top: .4em;
}

.pni-navigation ul li ul
{
   padding-left: 15px;
}

.pni-navigation ul li ul li ul
{
   padding-left: 15px;
}

h5.pni-title
{
   margin-left: 12px;
}

/*************************************************/
/* Plugin "WP_Syntax" */
/*************************************************/

/* Make wp_syntax code boxes span only as far as they can, i.e. leave room for a "float: right" box. */
.wp_syntax
{
   width: auto;
}

/*************************************************/
/* "Code" boxes, similar to wp_syntax but without the highlighting and more styling flexibility */
/*************************************************/

.code
{
   background-color: #F4F4F4;
   border: 1px solid #AAAAAA;
   padding: 0em 0.8em;
   margin-bottom: 2em;
   font-size: 85%;
   font-family: monospace;
   overflow: auto;
}

/*************************************************/
/* Breadcrumbs */
/*************************************************/

.breadcrumb
{
   font-size: 0.8em;
}

/* Remove breadcrumbs from homepage */
.home .breadcrumb { display: none; }

/* Remove breadcrumbs from main uberAgent page */
.page-id-6224 .breadcrumb { display: none; }

/*************************************************/
/* Navigation */
/*************************************************/

/* We do not need as much room below navigation because the breadcrumbs appear there instead of the regular h1 title. The breadcrumbs have their own margin-bottom. */
#navigation
{
   margin-bottom:10px;
}

#nav-container
{
   margin-bottom: .5em;
}

@media only screen and (max-width: 767px)
{
    /* Full width */
   #nav-container
    {
      padding-left: 0;
      padding-right: 0;
   }
}

/*************************************************/
/* Images */
/*************************************************/

/* Remove border around images */
.entry img, img.thumbnail
{
   border: 0px;
   padding: 0px;
}

/* Images with caption */
.wp-caption { margin-bottom: 20px; }

/* Shadow */
.entry img.shadow
{
   box-shadow: 2px 2px 8px #BBBBBB;
}


/*************************************************/
/* Sub-menu area */
/*************************************************/

/* Right-align */
.hk-sub-menu
{
   text-align: right;
   float: right;
   margin-top: -20px;
}

/*************************************************/
/* Widget */
/*************************************************/

.widget 
{
   margin-bottom: 10px;
}

.widget h3
{
   margin-bottom: 10px;
}

.widget ul li, .widget ul li a
{
   line-height: 1.4;
   margin-top: .5em;
   margin-bottom: .5em;
   list-style-type: none;
   padding-left: 0px;
}

.widget input.s
{
   margin-left:10px;
}

/*************************************************/
/* Archive page */
/*************************************************/

.archive_header { border-bottom-color:#ECC44A; }

/*************************************************/
/* Bottom navigation */
/*************************************************/

/* div.nav-prev { margin-right: 2em; }
div.nav-next { margin-left: 2em; } */

/*************************************************/
/* Restore default behavior */
/*************************************************/

sub
{
   vertical-align: sub;
   font-size: smaller;
}

/*************************************************/
/* Search box */
/*************************************************/

/* Do not show on small screens */
@media only screen and (max-width: 980px)
{
   .search_main
   {
      display: none;
   }
}

.search_main
{
   position: absolute;
   bottom: 12px;
   right:  23px;
   width: 180px;
   z-index:1;
}

/*************************************************/
/* Twitter widget */
/*************************************************/

.widget_woo_twitter .back 
{ 
   padding: 0px;
   background: #ffffff;
   border-radius: 0px;
   -webkit-border-radius: 0px;
}

.widget_woo_twitter ul li 
{
   border-bottom-color: #ECC44A;
}

.widget_woo_twitter ul li .content
{
   font-size: 1.0em;
   font-family: inherit;
}

.widget.widget_woo_twitter h3
{
   border-bottom:3px solid #ECC44A;
   padding: 0 0 0.8em;
}

/*************************************************/
/* Gallery */
/*************************************************/

dd.wp-caption-text.gallery-caption
{
   font-size: 80%;
   line-height: 140%;
   margin-top: 10px;
   margin-left: 10px !important;
   margin-right: 10px;
}

/*************************************************/
/* Page titles */
/*************************************************/

.page h1.title { display: none; }

.post h1.title { font: normal 36px/1.1em 'Open Sans', arial, sans-serif; }

/* This is used on overview pages (is_single == false) */
.post h2.title, .post h2.title  a:link, .post h2.title  a:visited { font: normal 24px/1.1em 'Open Sans', arial, sans-serif !important; }
.page h2.title, .page h2.title  a:link, .page h2.title  a:visited { font: normal 24px/1.1em 'Open Sans', arial, sans-serif !important; }

/*************************************************/
/* Slider */
/*************************************************/

#loopedSlider 
{
   margin-bottom: 3%;
}

/*************************************************/
/* "Leave a reply" area */
/*************************************************/

#respond
{
   margin: 40px 0 20px 0;
}

/*************************************************/
/* Widget latest blog posts */
/*************************************************/

.rss-date { font-size: 85%; }

/*************************************************/
/* Put the post-meta (author etc.) nearer to the title */
/*************************************************/

.post-meta 
{
   margin-top: -0.75em;
}

/*************************************************/
/* Top and bottom border around the page */
/*************************************************/

#wrapper
{
   padding: 5px 0;
}

/*************************************************/
/* Making embedded containers responsive (anything via iframes, e.g. videos) */
/* Just put this around the iframe: <div class="embed-container"> */
/*************************************************/

.embed-container
{
   position: relative;
   padding-bottom: 56.25%; /* 16:9 ratio */
   padding-top: 30px; /* IE 6 workaround*/
   height: 0;
   overflow: hidden;
   margin-bottom: 30px;
}

.embed-container iframe,
.embed-container object,
.embed-container embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/*************************************************/
/* Small text below a header e.g. h3 */
/*************************************************/

.HeaderSubscript
{
   font-size: 80%;
   margin-top: -1.5em;
   margin-bottom: 1.5em;
}

/*************************************************/
/* Restore the default Canvas [quote] styling */
/*************************************************/

.woo-sc-quote p
{
   font-family: serif !important;
   font-size: 1.4em !important;
   font-style: italic !important;
   color: #777 !important;
   margin-top: 0;
}

/*************************************************/
/* Quote subscript (for author name and source) */
/*************************************************/

.hk-quote-subscript
{
   text-align: right;
   color: #777;
   font-size: 0.8em;
}

/*************************************************/
/* Align (div) elements */
/*************************************************/

.hk-div-align-right
{
   float: right;
   position: relative;
   margin-left: 3%;
}

/* Take up the full width on small screens */
@media only screen and (max-width: 767px)
{
   .hk-div-align-right
   {
      float: left;
      margin-left: 0px !important;
      width: 100% !important;
   }
}

.hk-div-align-left-first-in-row
{
   clear: both;
   float: left;
   position: relative;
   margin-right: 3%;
}

.hk-div-align-left-next-in-row
{
/* This does not work in Firefox */ 
/*   overflow: auto;
   position: relative;*/
}

@media only screen and (max-width: 767px)
{
   .hk-div-align-left-next-in-row
   {
      float: left;
   }
}

/*************************************************/
/* Menu - disable Woo Canvas nav toggle (it replaces the regular menu with a mobile menu for screens smaller than 768px) */
/*************************************************/

@media only screen and (max-width: 767px)
{
    /* This shows the regular navigation */
   #navigation
    {
      padding-top: 0;
      display: block ! important;
      width: 100% !important;
      position: relative !important;
   }

   .csstransforms3d.csstransitions #navigation
   {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
   }

    /* This hides the nav toggle */
   .nav-toggle, .nav-home, .nav-close
    {
      display: none ! important;
   }
   #navigation h3
   {
      display: none;
   }
}

/*************************************************/
/* UberMenu */
/*************************************************/

/* Vertical padding too large for items in regular menus */
.ubermenu .ubermenu-submenu-type-flyout > .ubermenu-item-normal > .ubermenu-target
{
   padding-top: 5px;
   padding-bottom: 5px;
}

/* Add missing padding to the entire submenu in regular menus */
.ubermenu .ubermenu-submenu-type-flyout
{
   padding-top: 10px;
   padding-bottom: 10px;
}

/*************************************************/
/* Header numbering starting at h3 */
/* Usage: add the class 'countheaders' to a parent element of the headers to enable numbering */
/*************************************************/

body {counter-reset: h3}
h3 {counter-reset: h4}
h4 {counter-reset: h5}
h5 {counter-reset: h6}

.countheaders h3:before {counter-increment: h3; content: counter(h3) " "}
.countheaders h4:before {counter-increment: h4; content: counter(h3) "." counter(h4) " "}
.countheaders h5:before {counter-increment: h5; content: counter(h3) "." counter(h4) "." counter(h5) " "}
.countheaders h6:before {counter-increment: h6; content: counter(h3) "." counter(h4) "." counter(h5) "." counter(h6) " "}

h3.nocount:before, h4.nocount:before, h5.nocount:before, h6.nocount:before { content: ""; counter-increment: none }

/*************************************************/
/* MailChimp sign up forms */
/*************************************************/

#mc_embed_signup form
{
   padding: 0 !important;
}

